main {
	background-color: var(--hp-light-bg);
	padding-top: 131px;
	padding-bottom: 100px;
}
p{
	margin: 0;
}
h1.big_letters {
	margin-bottom: 0;
	margin-top: 50px;
	line-height: 60px;
	font-weight: 750;
}


.productoMain {
	display: flex;
	width: 85%;
	margin-left: 5%;
	margin-right: auto;
	justify-content: center;
}

.productoImg{
	flex: 0 0 auto;
	width: clamp(500px, 50vw, 743.8px);;
	margin-right: 74px;
}

.gallery-cell{
	position: absolute;
	height: 0;
}
.productoMain .gallery-cell img {
	/* width: 100%; */
	height: clamp(500px, 50vw, 743.8px);
}

.imgOverlay {
	position: absolute;
	z-index: 10;
	width: calc(35% + 179px);
	max-width: 750px;
}
.imgOverlay .calibreImg{
	position: relative;
	top: -120px;
	width: 100%;
	height: 82px;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.imgOverlay .unidadesImg {
	width: 100%;
	height: 82px;
	background-repeat: no-repeat;
	background-position: top right;
}

.seleccionados{
	color: var(--hp-purple-dark);
	font-size: 24px;
	font-weight: 600;
}

.unidades {
	color: var(--hp-orange-dark);
	font-size: 34px;
	font-weight: 700;
}

.productoInfo{
	padding-top: 100px;

}
.productoInfo ul{
	margin-top: 28px;
}
.productoInfo ul li::marker{
	content: "•  ";
	font-weight: 600;
}

.productoInfo li{
	font-size: 24px;
	line-height: 60px;
	margin-left: 1em;
}
.productoInfo li span{
	font-weight: 600;
}

.productoInfo a {
	cursor: pointer;
	margin-top: 38px;
	font-family: inherit;
	font-size: medium;
	border: none;
	background-color: #ffb34b;
	color: white;
	padding: 7em;
	padding-top: 1em;
	padding-bottom: 1em;
	box-sizing: border-box;
	font-size: 24px;
	font-weight: 450;
	border-radius: 32px;
	display: inline-block;
}
.productoInfo a:hover{background-color: #ffbb5c;}
.productoInfo a:active{background-color: #ffac39;}

.gallery{
	height: clamp(500px, 50vw, 743.8px);
	overflow: hidden;
}

.arrowContainer{
	top: 50%;
	position: relative;
	width: 99%;
	margin-left: 1%;
	display: flex;
	justify-content: space-between;
	fill: white;
}
.arrowL, .arrowR {
	display: inherit;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
	background-color: hsla(265, 27%, 57%, 70%)
}
.arrowL{
	transform: translateY(-50%) scale(-1,1);
}

.arrowL:hover, .arrowR:hover {
	background-color: hsl(265, 27%, 57%);
}


@media screen and (max-width: 1200px){
	.productoMain{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.productoImg{
		margin: 0;
	}
}
@media screen and (max-width: 800px){
	main{
		padding-top: 75px;
	}
	.productoMain{
		margin-left: auto;
	}
	.productoInfo {
		padding-top: 75px;
	}
	.productoInfo a{
		display: block;
		padding-left: 0;
		padding-right: 0;
		margin-left: auto;
		margin-right: auto;
		width: 60%;
		text-align: center;
	}

	.productoImg{
		width: 80vw;
	}
	.gallery{
		width: 80vw;
		height: 80vw;
	}

	.productoMain .gallery-cell img {
		height: 80vw;
	}

	.seleccionados{
		font-size: min(5vw, 24px);
	}

	.big_letters{
		font-size: min(9vw, 46px);
	}

	.unidades{
		font-size: min(7vw, 34px);
	}

	.productoInfo li {
		font-size: min(4vw, 24px);
		line-height: 2.3;
	}
	.imgOverlay{
		width: 82%;
	}
	.imgOverlay .calibreImg{
		top: -100px;
		background-size: 30vw;
	}

	.imgOverlay .unidadesImg {
		background-size: 30vw;
	}
}

